[torquedev] auto tool problem

Ken Nielson knielson at adaptivecomputing.com
Fri Sep 9 16:54:05 MDT 2011


Hi all,

We are having a problem with configure.ac and autoconf for the trunk when building on CentOS 5 and CentOS 3.

Autoconf produces the following error.

      configure.ac:49: error: possibly undefined macro: AC_MSG_ERROR
      If this token and others are legitimate, please use m4_pattern_allow.
      See the Autoconf documentation.

This compiles fine on Ubuntu versions 10 and 11. We have used autoconf version 2.65 and 2.67. The libtool version is 2.4 and automake is version 1.11.

On the CentOS we tried the above versions as well as autoconf version 2.59

I also tried this in CentOS 6. It builds successfully.

Thanks for the help. 

You can use subversion to check out the trunk at svn://clusterresources.com/torque/trunk.

Regards

Ken Nielson
Adaptive Computing


More information about the torquedev mailing list